patrick-enzo Neu hier

  • Mitglied seit 18. August 2021
  • Letzte Aktivität:
Beiträge
13
Punkte
75
Profil-Aufrufe
27
  • patrick-enzo

    Hat eine Antwort im Thema Update von 3.10 auf 4 empfehlenswert? verfasst.
    Beitrag
    (Zitat von Elwood)


    Ja, davon bin ich auch ausgegangen, allerdings macht es unter Joomla 3.10.0 Probleme mit PHP 8. Im Frontend krieg ich eine Fehlermeldung, sobald ich den Link anklicke, und im Backend kann ich unter PHP 8 gar nicht drauf zugreifen. Ich…
  • patrick-enzo

    Hat eine Antwort im Thema Update von 3.10 auf 4 empfehlenswert? verfasst.
    Beitrag
    (Zitat von Elwood)


    Doch, ich hatte es spaßeshalber mal umgestellt. Unter Joomla 3.10 und PHP 8 gibt's bei Proforms Basic keine Probleme. Auch bei der Phoca Galery nicht. Lediglich das Phoca Guestbook macht Fachsen, daher hab ich wieder auf PHP 7.4…
  • patrick-enzo

    Hat eine Antwort im Thema Update von 3.10 auf 4 empfehlenswert? verfasst.
    Beitrag
    (Zitat von Elwood)


    Danke für deinen Input. PHP 7.4 ist bei mir eh standardmäßig eingestellt. Hatte mit Chronoforms6 Anfang Mai erhebliche Probleme, bis ich Chronoforms den Laufpass gegeben und durch Proforms Basic ersetzt habe. Seither gibt's nirgendwo…
  • patrick-enzo

    Hat eine Antwort im Thema Update von 3.10 auf 4 empfehlenswert? verfasst.
    Beitrag
    (Zitat von Re:Later)


    Danke für deinen Input. Zu dem Editor-Problem: ich hab leider Gottes das Problem, dass ich bei Beiträgen in Google Chrome den Editor nicht ansteuern kann. Ich kann Titel und Alias eines Beitrags editieren, den eigentlichen…
  • patrick-enzo

    Hat das Thema Update von 3.10 auf 4 empfehlenswert? gestartet.
    Thema
    Hi Leute!
    Auf meiner Website wird mir bereits die Update-Möglichkeit auf Joomla 4 angeboten. In Bezug auf meine Komponenten, die ich gerade habe, das sind: Proforms Basic, Phoca Galery und Phoca Guestbook, gibt's da Kompatibilitätsprobleme? Und würde…
  • patrick-enzo

    Beitrag
    (Zitat von JoomlaWunder)

    Wie gesagt: außer PhocaGalery, PhocaGuest und Proforms hab ich derzeit nix zusätzlich installiert. Chronoforms 6 und Chronoforms 7 liefen zwar bei mir, bevor Proforms kam, habe ich inzwischen aber gekickt, da Chronoforms6 im…